<!doctype html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Responsive</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>

<div id="wrap">
    <header>
        <span class="close">
            <a href="#"> </a>
        </span>
        <h2>Logo</h2>
        <a href="#wrap" id="open">
            <svg class="burger" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512"><path d="M16 132h416c8.837 0 16-7.163 16-16V76c0-8.837-7.163-16-16-16H16C7.163 60 0 67.163 0 76v40c0 8.837 7.163 16 16 16zm0 160h416c8.837 0 16-7.163 16-16v-40c0-8.837-7.163-16-16-16H16c-8.837 0-16 7.163-16 16v40c0 8.837 7.163 16 16 16zm0 160h416c8.837 0 16-7.163 16-16v-40c0-8.837-7.163-16-16-16H16c-8.837 0-16 7.163-16 16v40c0 8.837 7.163 16 16 16z"/></svg>
        </a>
        <nav>
            <ul>
                <li>
                    <a href="#">Accueil</a>
                </li>
                <li>
                    <a href="#">Catégories</a>
                </li>
                <li>
                    <a href="#">Contact</a>
                </li>
            </ul>
        <a href="#" id="close">×</a>
        </nav>
    </header>
</div>
<main>
    <div class="article col-1">
        <h1>Titre 1</h1>
        <div class="content">
            <img src="troischats.jpg">
        </div>
        <div class="content">
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores assumenda cupiditate nisi obcaecati temporibus? A accusamus amet ducimus exercitationem harum, praesentium quis recusandae repellat? Minima neque non odio! Placeat, soluta!
            </p>
        </div>
    </div>
    <div class="article col-2">
        <h1>Titre 2</h1>
        <div class="content">
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores assumenda cupiditate nisi obcaecati temporibus? A accusamus amet ducimus exercitationem harum, praesentium quis recusandae repellat? Minima neque non odio! Placeat, soluta!
            </p>
        </div>
        <div class="content">
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores assumenda cupiditate nisi obcaecati temporibus? A accusamus amet ducimus exercitationem harum, praesentium quis recusandae repellat? Minima neque non odio! Placeat, soluta!
            </p>
        </div>
    </div>
</main>
</body>
</html>